# System files
.idea
# Volume
volume/
.cache
.pytest_cache
# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

# Logging
logs/
*.log

# Environments
.env
.venv
#poetry.lock
venv

# Poetry
reqs.txt

# Cache
http_cache*

# Don't ignore
!.dockerignore
!.gitlab-ci.yml
## Samples
!.env.test

## Code style
!.editorconfig
!.pre-commit-config.yaml

## VSC
!.gitattributes
!.gitignore
!.gitkeep
.python-version
docker-compose.yml
/ci/volume/
/ci/pg_project/

# Wheel
/dist
/src/my_first_package.egg-info